Bug 116071 - CJK -devel packages being installed by default
CJK -devel packages being installed by default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 20:09 EST by Jens Petersen
Modified: 2014-03-16 22:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 22:52:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-02-17 20:09:24 EST
Description of problem:
If one does a default install with ja, ko and zh languages enabled,
various -devel packages get installed.

How reproducible:
every time

Steps to Reproduce:
1. Install FC devel as Personal Desktop (without devel packages).
2. Boot and run 'rpm -qa "*.devel\" | egrep -v "(glibc|libstd)" | sort'

Actual results:
Wnn6-SDK-devel-1.0-26
kakasi-devel-2.3.4-15
libtabe-devel-0.2.6-6
namazu-devel-2.0.12-6


Expected results:
No ja or zh -devel packages installed.
Comment 1 Bill Nottingham 2004-02-17 22:52:24 EST
Removed.
Comment 2 Jens Petersen 2004-02-23 03:25:38 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.